# Demo response files

We have generated some example files for you to download. The example JSON files will help you build your implementation. Click on the button to download the example files.

## Fixtures

### Scoreboards, bowling, batting, balls and runs information

```javascript
https://cricket.sportmonks.com/api/v2.0/fixtures/20094?api_token={YOURTOKEN}&include=localteam,visitorteam,scoreboards,bowling,batting,balls,runs
```

{% file src="/files/-MUrik7krmV1T1i81g-y" %}
Fixture scoreboards
{% endfile %}

## Squad

### Team squads by season

```javascript
https://cricket.sportmonks.com/api/v2.0/teams/42/squad/507?api_token={YOURTOKEN}
```

{% file src="/files/-MUrjKnPBkZYTIydly00" %}
Squad by season
{% endfile %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/cricket-api/demo-response-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
